Bug 101050 - Logwatch sendmail section ignoring info in maillog
Logwatch sendmail section ignoring info in maillog
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: logwatch (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-28 15:53 EDT by Chris Stankaitis
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 10:46:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Stankaitis 2003-07-28 15:53:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030701

Description of problem:
I have multiple RBL's listed in my sendmail config, on other mail servers I
admin (also running RH 7.3) the Sendmail section of the daily Logwatch will list
all the entries in the /var/log/maillog which were blocked by these RBl's
however on one box (RH8). it does not list them though a quick less of the
maillog does show that they are in fact blocking SPAM.

would you please give me some insight into why some boxes are consistantly
giving me the RBL info in Logwatch while this one isn't and possibly some advice
to correcting the box that is not reporting.

Version-Release number of selected component (if applicable):
logwatch-2.6-8

How reproducible:
Always

Steps to Reproduce:
1. Compare Logwatch Daily with maillog - Positive RBL blocks appear in the log
but not in the logwatch on one server where on 2 other mail servers I admin they
apear in the logwatch as normal.

Expected Results:  Excerpts from maillog showing sucessful mail being blocked by
RBL should appear in the "sendmail" section of Logwatch.

Additional info:
Comment 1 Elliot Lee 2003-08-01 10:46:51 EDT
Please use the latest logwatch in the latest release (or rawhide). The logwatch package in 
rawhide might even work on your existing systems.
Comment 2 Chris Stankaitis 2003-08-06 10:05:44 EDT
As suggested took RH9 Logwatch SRPM and rebuilt for RH8 upgrading to
logwatch-4.3.1-2 solves issue, thanks for the assistance.

Note You need to log in before you can comment on or make changes to this bug.